### Signal

# Gtk FontDialogButton::activate

since: 4.14

#### Declaration

    void
    activate (
      GtkFontDialogButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the font dialog button is activated.

The `::activate` signal on `GtkFontDialogButton` is an action signal and emitting it causes the button to pop up its dialog.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.14